# Uses of Interface
org.bukkit.profile.PlayerTextures

Packages that use PlayerTextures
Package
Description
com.destroystokyo.paper.profile
org.bukkit.profile
Classes relevant to player profiles.

## Uses of PlayerTextures in com.destroystokyo.paper.profile

Methods in com.destroystokyo.paper.profile that return PlayerTextures
Modifier and Type
Method
Description
`@NotNull PlayerTextures`
PlayerProfile.`getTextures()`
Gets the `PlayerTextures` of this profile.
Methods in com.destroystokyo.paper.profile with parameters of type PlayerTextures
Modifier and Type
Method
Description
`void`
PlayerProfile.`setTextures(@Nullable PlayerTextures textures)`
Copies the given textures.

## Uses of PlayerTextures in org.bukkit.profile

Methods in org.bukkit.profile that return PlayerTextures
Modifier and Type
Method
Description
`@NotNull PlayerTextures`
PlayerProfile.`getTextures()`
Deprecated.
Gets the `PlayerTextures` of this profile.
Methods in org.bukkit.profile with parameters of type PlayerTextures
Modifier and Type
Method
Description
`void`
PlayerProfile.`setTextures(@Nullable PlayerTextures textures)`
Deprecated.
Copies the given textures.